.page-template-homeapirl2026 .form-group.half > p,
.page-template-homeapirl2026 .form-group.full > p {
    display: flex;
    gap: 10px;
}
.page-template-homeapirl2026 .form-group.full > p {
    display: flex;
    gap: 10px;
}
.page-template-homeapirl2026  .banner-form .form-group.full > p {
    flex-direction: column;
    gap: 20px;
}
.quote-form .form-group p {
    display: flex !important;
    flex-direction: column;
    gap: 20px;
}

.section-cta .form-group.full p,
.quote-form .form-group.half p{
	flex-direction: row;    
}
.section-cta .form-group label {
    display: block !important;
    margin: 0;
}
.quote-form .form-group p br{
    display: none !important;
}
.page-template-homeapirl2026  .banner-form .form-group.full > p br,
.form-group label,
.page-template-homeapirl2026  .banner-form .form-group label + br {
    display: none;
}
.page-template-homeapirl2026 .form-group label{
    display: none;
    color:rgba(117, 117, 117, 1);
    font-size: 14px;
    line-height: 20px;
}
.page-template-homeapirl2026 .section.reviews {
    padding: 0 30px !important;
}
.page-template-homeapirl2026 .case_studies_section-new{
    padding-top: 30px !important;
    padding-bottom: 100px !important;
}
.page-template-homeapirl2026 .case_studies_section-new .case_studies h2 {
    margin-bottom: 20px;
}
.page-template-homeapirl2026 .case_studies_section-new .case_studies p {
    max-width: 950px;
    margin-bottom: 30px;
}
.page-template-homeapirl2026 .case_studies_section-new .case_studies_item {
    background: rgba(246, 246, 246, 1);
    padding: 20px;
    border: none;
}
.page-template-homeapirl2026 .case_studies_text.text-left {
    padding-bottom: 0;
}
.page-template-homeapirl2026 .case_studies_section-new ul {
    gap: 10px;
    flex-direction: column;
    margin-bottom: 20px;
}
.page-template-homeapirl2026  .case_studies_section-new ul li {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color: rgba(20, 23, 31, 1);
    padding: 0 !important;
    border: none;
    border-radius: 0 !important;
    background-image: url(/wp-content/uploads/2025/12/check_icon.svg);
    background-repeat: no-repeat;
    padding-left: 30px !important;
    background-position: center left;
}
.page-template-homeapirl2026 .case_studies_section-new .case_studies_text p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px !important;
}
.page-template-homeapirl2026 .case_studies_section-new .case_studies_text h3 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 15px;
    margin-top: 20px;
}
.page-template-homeapirl2026 .case_studies_section-new .case_studies_item a {
    border-bottom: 1px solid rgba(20, 23, 31, 1);
    padding-bottom: 2px;
}
.cta-left .social-link li.team {
    background: rgba(71, 79, 183, 1);
}

.page-template-homeapirl2026  section.section.key-features {
    padding: 0 0 0px 0;
    text-align: center;
}
.key-features .key-features-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    max-width: 1520px;
    margin: 0 auto;
    padding-top: 50px;
}
.key-features .key-features-list .item {
    display: flex;
    gap: 10px;
    text-align: left;
    padding: 20px 15px;
    width: calc((100% / 4) - 15px);
    border: 0.5px solid rgba(216, 210, 204, 1);
    border-radius: 5px;
    align-items: flex-start;
}
.key-features .key-features-list .item .content {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.key-features .key-features-list .item img {
    width: 22px;
    margin-top: 2px;
}
.key-features .key-features-list .item h3{
    font-size: 20px;
    line-height: 28px;
    color: rgba(20, 23, 31, 1);
    margin-bottom: 0;
}
.key-features .key-features-list .item p{
    font-size: 16px;
    line-height: 24px;
    color: rgba(20, 23, 31, 1);
}
.page-template-homeapirl2026  .section_why_choose_learndash{
    padding-top: 80px;
}
.page-template-homeapirl2026 .section_why_choose_learndash .container{
    max-width: 1420px !important;
}
.page-template-homeapirl2026 .section_why_choose_learndash .learn_dash, 
.page-template-homeapirl2026 .section_why_choose_learndash .kajabi, 
.page-template-homeapirl2026 .section_why_choose_learndash .tutor_lms {
    width: calc(48% / 3);
}

.page-template-homeapirl2026  .contact-form {
    margin: auto;
    border-radius: 8px;
    font-family: Arial, sans-serif;
    background: transparent;
    padding: 0;
}

.page-template-homeapirl2026  .contact-form .form-control {
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
    padding: 0;
    border: none;
}
.page-template-homeapirl2026  .contact-form input{
    width: calc(50% - 15px);
    padding: 14px 16px;
    border-radius: 6px;
    border: 1px solid #d1d5db;
    background: #fff;
    font-size: 14px;
    outline: none;
    transition: 0.3s;
}
.page-template-homeapirl2026  .contact-form textarea {
  width: 100%;
  padding: 14px 16px;
  border-radius: 6px;
  border: 1px solid #d1d5db;
  background: #fff;
  font-size: 14px;
  outline: none;
  transition: 0.3s;
}

.page-template-homeapirl2026  .contact-form input:focus,
.page-template-homeapirl2026  .contact-form textarea:focus {
  border-color: #2563eb;
  background: #fff;
}

.page-template-homeapirl2026  .contact-form textarea {
  height: 140px;
  resize: none;
  margin-bottom: 20px;
}

.page-template-homeapirl2026  .contact-form label {
  display: block;
  margin-bottom: 8px;
  font-size: 14px;
  color: #4b5563;
}

.page-template-homeapirl2026  .contact-form button {
  width: 100%;
  padding: 14px;
  background: #2563eb;
  color: #fff;
  border: none;
  border-radius: 6px;
  font-size: 16px;
  cursor: pointer;
  transition: 0.3s;
}

.page-template-homeapirl2026  .contact-form button:hover {
  background: #1d4ed8;
}
.page-template-homeapirl2026 .cta-left-top .award a.award-logo {
    width: auto;
}
.page-template-homeapirl2026 .cta-left-top img {
    width: 92px;
}

.page-template-homeapirl2026  .case-study-section {
  padding: 80px 20px  0px 20px;
}
.page-template-homeapirl2026 .case-study-section  .container,
.page-template-homeapirl2026 .case_studies_section-new .container {
  max-width: 1424px;
  margin: auto;
}
.page-template-homeapirl2026 .case-study-section  .section-title{
  text-align: center;
  margin-bottom: 60px;
}
.page-template-homeapirl2026 .case-study-section  .section-title span {
  color: #3b82f6;
  font-size: 14px;
  font-weight: 600;
}
.page-template-homeapirl2026 .case-study-section  .section-title h2 {
  font-size: 36px;
  margin: 10px 0;
}
.page-template-homeapirl2026 .case-study-section  .section-title p {
  color: #666;
}

/* STACK EFFECT */
.page-template-homeapirl2026  .case-study-section  .stack-wrapper {
    position: relative;
    padding-bottom: 80px;
}
.page-template-homeapirl2026 .case-study-section  .stack-card {
  position: sticky;
  top: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #cfd8e3;
  padding: 40px;
  border-radius: 12px;
  margin-bottom: 30px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}

/* layering effect */
.page-template-homeapirl2026 .case-study-section  .stack-card:nth-child(1) {
    z-index: 1;
    background-color: rgba(244, 249, 255, 1);
    margin: 0 60px  -30px;
    top: 180px;
    display: flex;
}

.page-template-homeapirl2026 .case-study-section  .stack-card:nth-child(2) {
    z-index: 2;
    background-color: rgba(234, 243, 255, 1);
    margin: 0 30px;
    top: 150px;
}
.page-template-homeapirl2026 .case-study-section  .stack-card:nth-child(3) {
    z-index: 3;
    background-color: rgba(226, 235, 247, 1);
    top: 120px;
}

.page-template-homeapirl2026 .case-study-section  .content {
  max-width: 50%;
}

.page-template-homeapirl2026 .case-study-section .content h3 {
  font-size: 40px;
  line-height: 50px;
}

.page-template-homeapirl2026 .case-study-section .content p {
  color: #444;
  font-size: 16px;
  line-height: 24px;
  margin-top: 30px;
}

.page-template-homeapirl2026 .case-study-section .btn {
  display: inline-block;
  margin-top: 15px;
  background: #2563eb;
  color: #fff;
  padding: 10px 18px;
  border-radius: 6px;
  text-decoration: none;
}

.page-template-homeapirl2026 .case-study-section .image img {
  border-radius: 10px;
}

.page-template-homeapirl2026 .process-section{
    padding-bottom: 30px !important;
}
.page-template-homeapirl2026 .faq-section{
    padding-bottom: 0 !important;
}

/* FAQ CSS */
.page-template-homeapirl2026 .faq-posts .faq-item{
    padding-left: 70px;
}
.page-template-homeapirl2026 .faq-item .faq-item-title::after{
    display: none;
}
.page-template-homeapirl2026 .faq-item .faq-item-title::before {
    left: -34px;
    content: url(https://learndashdeveloper.wordpressplanet.org/wp-content/uploads/2026/05/Chevron.svg);
    background: transparent;
    top: -2px;
    transform: none;
    height: 15px !important;
    width: 15px !important;
}
.page-template-homeapirl2026  .faq-item.active .faq-item-title::before {
    transform: rotate(180deg) !important;
    top: 13px !important;
}
.key-features .key-features-list{
    justify-content: center;
}

@media screen and (max-width:1280px){
    .case_studies_section-new .case_studies_item img {
        height: auto;
    }
    .key-features .key-features-list .item{
        width: calc((100% / 3) - 14px);
    }
}
@media screen and (max-width:1024px){
    .page-template-homeapirl2026 #services-consultation .help_block .main-title {
        padding: 30px 50px 50px;
    }
}
@media screen and (max-width:991px){
    .key-features .key-features-list .item{
        width: calc((100% / 2) - 10px);
    }
    .page-template-homeapirl2026 .section.reviews {
        padding: 50px 0;
    }
    .page-template-homeapirl2026 .case-study-section .stack-card {
        width: 100%;
        margin: 0 auto 30px !important;
        position: unset !important;
        flex-direction: column-reverse;
        padding: 0 20px 40px 20px;
    }
    .page-template-homeapirl2026 .case-study-section  .content {
        max-width: 100%;
    }
    .page-template-homeapirl2026  .case-study-section  .stack-wrapper {
        padding-bottom: 20px;
    }
    .page-template-homeapirl2026 .case-study-section .content h3 {
        font-size: 28px;
        line-height: 38px;
    }
}
@media screen and (max-width:767px){
    .page-template-homeapirl2026 section.case-study-section > div{
        padding: 0 !important;
    }
    .page-template-homeapirl2026 .case-study-section .stack-card:nth-child(1){
        display: flex !important;
    }
    .page-template-homeapirl2026 .case_studies .main-title{
        padding: 0 20px;
    }
    .page-template-homeapirl2026 .case-study-section .section-title{
        padding: 0 20px;
        margin-bottom: 30px !important;
    }
    .page-template-homeapirl2026 .section_why_choose_learndash{
        padding-top: 0 !important;
    }
    .page-template-homeapirl2026.faq-section .main-title {
        padding: 0 20px;
    }
    .page-template-homeapirl2026 .faq-posts .faq-item {
        padding-left: 50px;
        padding-right: 20px;
    }
    .page-template-homeapirl2026 .let’s_start .main-title {
        margin-bottom: 0;
    }
    .page-template-homeapirl2026 .cta-right {
        padding: 20px;
    }
    .page-template-homeapirl2026 .key-features .key-features-list{
        padding-top: 0 !important;
    }
    .page-template-homeapirl2026 section.case-study-section > div .slick-list.draggable .slick-slide {
        padding: 20px;
    }
    .page-template-homeapirl2026  .section.services-section .service-toggle {
        display: none !important;
    }
    .page-template-homeapirl2026  .services-section .services_item .service-content-box {
        overflow: hidden;
        max-height: max-content;
        transition: max-height 0.4s ease, opacity 0.3s ease;
        opacity: 1;
    }
    .page-template-homeapirl2026 .case-study-section{
        padding: 50px 0 !important;
    }
    .page-template-homeapirl2026 .case_studies_section-new {
        padding-top: 0 !important;
        padding-bottom: 50px !important;
    }
    .page-template-homeapirl2026 .slick-only-mobile-slider ul.slick-dots {
        flex-direction: row;
        justify-content: center !important;
    }
    .page-template-homeapirl2026 .case_studies_section-new ul.slick-dots li {
        background-image: none;
        padding-left: 0 !important;
    }
    .page-template-homeapirl2026 .key-features .key-features-list .item {
        width: 100% !important;
    }
    .page-template-homeapirl2026 section.section.key-features{
        padding-bottom: 0 !important;
    }
    .page-template-homeapirl2026 section.section.services-section {
        padding-bottom: 20px !important;
    }
    .page-template-homeapirl2026 .form-group.half > p, .page-template-homeapirl2026 .form-group.full > p {
        flex-direction: column;
        gap: 20px;
    }
    .page-template-homeapirl2026 .form-group.half > p br, 
    .page-template-homeapirl2026 .form-group.full > p br{
        display: none !important;
    }
}